<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIView</string>
			<string>IBProxyObject</string>
			<string>IBUIToolbar</string>
			<string>IBUIScrollView</string>
			<string>IBUIPageControl</string>
			<string>IBUISearchDisplayController</string>
			<string>IBUISearchBar</string>
			<string>IBUIBarButtonItem</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIToolbar" id="155811364">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">290</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUISearchBar" id="159836539">
								<reference key="NSNextResponder" ref="155811364"/>
								<int key="NSvFlags">291</int>
								<string key="NSFrame">{{802, 0}, {210, 44}}</string>
								<reference key="NSSuperview" ref="155811364"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="642030827"/>
								<int key="IBUIContentMode">3</int>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBText"/>
								<string key="IBPlaceholder">Search projects...</string>
								<object class="IBUITextInputTraits" key="IBTextInputTraits">
									<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								</object>
								<bool key="IBIsInBar">YES</bool>
							</object>
						</array>
						<string key="NSFrameSize">{1024, 44}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="159836539"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array class="NSMutableArray" key="IBUIItems">
							<object class="IBUIBarButtonItem" id="628202862">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUIToolbar" ref="155811364"/>
								<int key="IBUISystemItemIdentifier">5</int>
							</object>
							<object class="IBUIBarButtonItem" id="454185666">
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<reference key="IBUICustomView" ref="159836539"/>
								<reference key="IBUIToolbar" ref="155811364"/>
							</object>
						</array>
					</object>
					<object class="IBUIScrollView" id="642030827">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">310</int>
						<string key="NSFrame">{{0, 44}, {1024, 611}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="955128702"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<bool key="IBUIDirectionalLockEnabled">YES</bool>
						<bool key="IBUIPagingEnabled">YES</bool>
						<bool key="IBUIShowsHorizontalScrollIndicator">NO</bool>
						<bool key="IBUIShowsVerticalScrollIndicator">NO</bool>
					</object>
					<object class="IBUIPageControl" id="955128702">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">1294</int>
						<object class="NSPSMatrix" key="NSFrameMatrix"/>
						<string key="NSFrame">{{0, 663}, {1024, 36}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUINumberOfPages">3</int>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {1024, 699}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="155811364"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUISearchDisplayController" id="222746070">
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">scrollView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="642030827"/>
					</object>
					<int key="connectionID">65</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">pageControl</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="955128702"/>
					</object>
					<int key="connectionID">64</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchBar</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="159836539"/>
					</object>
					<int key="connectionID">110</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchController</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="222746070"/>
					</object>
					<int key="connectionID">132</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="642030827"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">58</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">changePage</string>
						<reference key="source" ref="955128702"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">13</int>
					</object>
					<int key="connectionID">66</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchContentsController</string>
						<reference key="source" ref="222746070"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">125</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchResultsDataSource</string>
						<reference key="source" ref="222746070"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">126</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchResultsDelegate</string>
						<reference key="source" ref="222746070"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">127</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="222746070"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">128</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="642030827"/>
							<reference ref="955128702"/>
							<reference ref="155811364"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="155811364"/>
						<array class="NSMutableArray" key="children">
							<reference ref="454185666"/>
							<reference ref="628202862"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">53</int>
						<reference key="object" ref="454185666"/>
						<array class="NSMutableArray" key="children">
							<reference ref="159836539"/>
						</array>
						<reference key="parent" ref="155811364"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">49</int>
						<reference key="object" ref="159836539"/>
						<reference key="parent" ref="454185666"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">54</int>
						<reference key="object" ref="628202862"/>
						<reference key="parent" ref="155811364"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="642030827"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">63</int>
						<reference key="object" ref="955128702"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">122</int>
						<reference key="object" ref="222746070"/>
						<reference key="parent" ref="0"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABGalleryPhotoViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="122.CustomClassName">FABSearchController</string>
				<string key="122.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="49.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="53.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="54.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="55.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="63.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">132</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">FABGalleryPhotoViewController</string>
					<string key="superclassName">UIViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">changePage</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">changePage</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">changePage</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="pageControl">UIPageControl</string>
						<string key="scrollView">UIScrollView</string>
						<string key="searchBar">UISearchBar</string>
						<string key="searchController">UISearchDisplayController</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="pageControl">
							<string key="name">pageControl</string>
							<string key="candidateClassName">UIPageControl</string>
						</object>
						<object class="IBToOneOutletInfo" key="scrollView">
							<string key="name">scrollView</string>
							<string key="candidateClassName">UIScrollView</string>
						</object>
						<object class="IBToOneOutletInfo" key="searchBar">
							<string key="name">searchBar</string>
							<string key="candidateClassName">UISearchBar</string>
						</object>
						<object class="IBToOneOutletInfo" key="searchController">
							<string key="name">searchController</string>
							<string key="candidateClassName">UISearchDisplayController</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/FABGalleryPhotoViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">FABSearchController</string>
					<string key="superclassName">UISearchDisplayController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/FABSearchController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
